Subject: [forces] lfb library reservations - Metadata ID

From: "Joel M. Halpern" <[email-masked]>
Date: Fri, 08 Feb 2013 11:54:25 -0500

IANA has gone through our reservation requests.  In doing so they asked 
a question which I at least am not sure about.
In creating the registry for Metadata ID, we asking the lower half the 
32 bit space to Specification Required (good.  We assigned the upper 
half for private use, meaning that there is no registratio, and there is 
a risk of collision.  Did we mean that, or did we want FCFS.

Yours,
Joel